Bug 1829148 - golang-github-alecthomas-kong-0.2.9 is available
Summary: golang-github-alecthomas-kong-0.2.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-alecthomas-kong
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-29 02:45 UTC by Upstream Release Monitoring
Modified: 2020-05-11 06:08 UTC (History)
2 users (show)

Fixed In Version: golang-github-alecthomas-kong-0.2.9-1.fc32 golang-github-alecthomas-kong-0.2.9-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-11 04:29:24 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.2.8 (#1829148) (1.03 KB, patch)
2020-04-29 02:45 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-04-29 02:45:39 UTC
Latest upstream release: 0.2.8
Current version/release in rawhide: 0.2.7-1.fc33
URL: https://github.com/alecthomas/kong

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18835/

Comment 1 Upstream Release Monitoring 2020-04-29 02:45:44 UTC
Created attachment 1682676 [details]
[patch] Update to 0.2.8 (#1829148)

Comment 2 Upstream Release Monitoring 2020-04-29 02:50:13 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-alecthomas-kong-0.2.8-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=43888884

Comment 3 Upstream Release Monitoring 2020-04-30 09:45:04 UTC
Latest upstream release: 0.2.9
Current version/release in rawhide: 0.2.7-1.fc33
URL: https://github.com/alecthomas/kong

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18835/

Comment 4 Upstream Release Monitoring 2020-04-30 09:45:07 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 5 Fedora Update System 2020-05-02 06:36:27 UTC
FEDORA-2020-5ab7c356d9 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5ab7c356d9

Comment 6 Fedora Update System 2020-05-02 06:37:13 UTC
FEDORA-2020-2077fc4b3f has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2077fc4b3f

Comment 7 Fedora Update System 2020-05-03 07:07:06 UTC
FEDORA-2020-2077fc4b3f has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2077fc4b3f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2077fc4b3f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-03 07:31:35 UTC
FEDORA-2020-5ab7c356d9 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5ab7c356d9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5ab7c356d9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-05-11 04:29:24 UTC
FEDORA-2020-5ab7c356d9 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-05-11 06:08:20 UTC
FEDORA-2020-2077fc4b3f has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.